@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');


body {
    padding: 0;
    margin: 0;
}

.section1 {
    background: #187C33;
    padding: 10px 0;
    text-align: center;
}

.section2 {
    background: #187C33;
    padding: 10px 40px 100px 40px;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section2 .leadtext {
    font-family: Bebas Neue;
    font-size: 60px;
    text-align: center;
}

.section2 .subtext {
    font-family: sans-serif;
    font-size: 20px;
    max-width: 500px;
    text-align: center;
}

.section2 .website {
    margin-top: 30px;
    padding: 12px 30px;
    border-radius: 70px;
    background: white;
    color: #187C33;
    font-size: 16px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
}

.section3 {
    padding: 80px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section3 .leadtext {
    font-family: Bebas Neue;
    font-size: 40px;
    text-align: center;
    margin: 10px;
}

.section3 .subtext {
    margin: 0;
    font-family: sans-serif;
    font-size: 18px;
    text-align: center;
    max-width: 500px;
}

.section3 .images {
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.section3 .images img {
    width: 250px;
}

.section4 {
    padding: 80px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F2F2F2;
}

.section4 .leadtext {
    font-family: Bebas Neue;
    font-size: 40px;
    text-align: center;
    margin: 10px;
}

.section4 .subtext {
    margin: 0;
    font-family: sans-serif;
    font-size: 18px;
    text-align: center;
    max-width: 500px;
}

.section4 .plants-comparison {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    margin-top: 30px;
}

.section4 .plants-comparison .plant {
    margin: 15px;
    background: white;
    border-radius: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 20px 30px 30px 30px;
}

.section4 .plants-comparison .plant img {
    width: 160px;
    padding-bottom: 30px;
}

.section4 .plants-comparison .plant .chart {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 30px;
    align-content: baseline;
}

.section4 .plants-comparison .plant .chart .slab1-1,
.section4 .plants-comparison .plant .chart .slab1-2,
.section4 .plants-comparison .plant .chart .slab1-3,
.section4 .plants-comparison .plant .chart .slab2-1,
.section4 .plants-comparison .plant .chart .slab2-2,
.section4 .plants-comparison .plant .chart .slab2-3 {
    width: 130px;
    height: 16px;
    border-radius: 10px;
    background: #E8EEFF;
    border: 1px solid rgba(24, 124, 51, 0.2);
    box-sizing: border-box;
}

.section4 .plants-comparison .plant .chart .slab1-1::before,
.section4 .plants-comparison .plant .chart .slab1-2::before,
.section4 .plants-comparison .plant .chart .slab1-3::before,
.section4 .plants-comparison .plant .chart .slab2-1::before,
.section4 .plants-comparison .plant .chart .slab2-2::before,
.section4 .plants-comparison .plant .chart .slab2-3::before {
    height: 8px;
    border-radius: 10px;
    background-image: linear-gradient(to right, #19E033 0%, #197CEE 100%);
    content: "";
    position: absolute;
    margin-top: 3px;
    margin-left: 3px;
}

.section4 .plants-comparison .plant .chart .slab1-1::before {
    width: 120px;
}

.section4 .plants-comparison .plant .chart .slab1-2::before {
    width: 25px;
}

.section4 .plants-comparison .plant .chart .slab1-3::before {
    width: 69px;
}

.section4 .plants-comparison .plant .chart .slab2-1::before {
    width: 20px;
}

.section4 .plants-comparison .plant .chart .slab2-2::before {
    width: 50px;
}

.section4 .plants-comparison .plant .chart .slab2-3::before {
    width: 98px;
}





.section4 .plants-comparison .plant .chart .smallicon {
    height: 30px;
    padding-right: 10px;
}

.section4 .plants-comparison .plant .chart img {
    width: 30px;
}

.section5 {
    padding: 50px 0px 300px 0;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.section5 img {
    height: 80px;
}

.section5 .subtext {
    font-family: sans-serif;
    font-size: 18px;
    text-align: center;
}

.section5 .graphic {
    border: 1px solid black;
    border-radius: 10px;
    border-top: none;
    height: 80px;
    width: 70vw;
    margin-top: 80px;
    text-align: center;
    max-width: 600px;
}

.section5 .graphic::before {
    content: url('farmer.svg');
    position: absolute;
    display: block;
    margin-top: -55px;
    margin-left: -50px;
    width: 100px;
    height: 100px;
}

.section5 .graphic::after {
    content: url('scientist.svg');
    position: absolute;
    display: block;
    margin-top: -165px;
    margin-left: calc(600px - 50px);
    width: 100px;
    height: 100px;
}

.section5 .graphic img {
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    margin-left: -50px;
    margin-top: -50px;
}

.section5 .graphic .center {
    width: 50%;
    border-right: 1px solid black;
    height: 110px;
}

.section5 .graphic .center::before {
    content: url('crop-solution.svg');
    position: absolute;
    display: block;
    width: 150px;
    height: 150px;
    margin-left: calc(300px - 75px);
    margin-top: 125px;
}

.section6 {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(0, 0, 0, 0.1);
    text-align: center;
    font-size: 14px;
    font-family: sans-serif;
}

.section7 {
    padding: 100px 40px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-image: linear-gradient(to top, #f5f7fa 0%, white 100%);
}

.section7 span {
    text-align: left;
}

.section7 .leadtext {
    font-family: Bebas Neue;
    font-size: 40px;
    margin: 10px;
}

.section7 span .sublead {
    font-family: sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-top: 30px;
    color: #187C33;
    margin-bottom: 0px;
}

.section7 span .subtext {
    font-family: sans-serif;
    font-size: 15px;
    text-align: left;
    margin-top: 5px;
    max-width: 500px;
    margin-bottom: 0px;
}








@media screen and (max-width : 855px) {
    .section5 .graphic::after {
        margin-left: calc(70vw - 50px);
    }

    .section5 .graphic .center::before {
        margin-left: calc(35vw - 75px);
    }
}